
Foreman - Feature #11114

Inform the user when deleting a host with associated VM

07/14/2015 08:29 AM - Lukas Zapletal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We already issue a warning when deleting a host, if it has a VM associated, we should add extra information about the fact that the

VM will be terminated immediately.

Related issues:

Has duplicate Foreman - Feature #9879: More verbose host delete dialog Closed 03/24/2015

Is duplicate of Foreman - Feature #9879: More verbose host delete dialog Closed 03/24/2015

History

#1 - 07/14/2015 08:35 AM - Lukas Zapletal

- Status changed from New to Duplicate

Oh this has been already implemented!

#2 - 07/14/2015 08:36 AM - Dominic Cleal

- Is duplicate of Feature #9879: More verbose host delete dialog added

#3 - 07/14/2015 08:36 AM - Lukas Zapletal

- Has duplicate Feature #9879: More verbose host delete dialog added

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

